@import 'src/theme/conf';

header {
    @include header-fix;
}

.menu {
    @include menu;
    margin-left: 2em;
    margin-right: 2em;


    .home {
        @include home;
    }

    .nav {
        @include nav;
    }

    .nav_item {
        @include nav_item;
        color: rgba(189, 20, 76);
    }

    .nav_item:hover {
        color: rgba(64, 64, 64, 1);
    }

}

#deconnect {
    cursor: pointer;
}